mode con:cols=60 lines=70
@echo off
color 4f

ECHO.
ECHO ==========================
ECHO Capture/Save EDID
ECHO ==========================
ECHO.
ECHO Saving Port 1 EDID On GPU 0
.\EDIDemulation.exe s 0 0 0 EDID1.bin

ECHO.
ECHO ==============================
ECHO Activating EDID Emulation
ECHO ==============================
ECHO.
ECHO Emulate Port 1 On GPU 0
.\EDIDemulation.exe x 0 0 4 3 3 0 EDID1.bin

ECHO Emulate Port 2 On GPU 0
.\EDIDemulation.exe x 0 1 4 3 3 0 EDID1.bin

ECHO Emulate Port 3 On GPU 0
.\EDIDemulation.exe x 0 2 4 3 3 0 EDID1.bin

ECHO Emulate Port 4 On GPU 0
.\EDIDemulation.exe x 0 3 4 3 3 0 EDID1.bin

ECHO Emulate Port 5 On GPU 0
.\EDIDemulation.exe x 0 4 4 3 3 0 EDID1.bin

ECHO Emulate Port 6 On GPU 0
.\EDIDemulation.exe x 0 5 4 3 3 0 EDID1.bin

REM ECHO Emulate Port 1 On GPU 1
REM .\EDIDemulation.exe x 1 0 4 3 3 0 EDID1.bin

REM ECHO Emulate Port 2 On GPU 1
REM .\EDIDemulation.exe x 1 1 4 3 3 0 EDID1.bin

REM ECHO Emulate Port 3 On GPU 1
REM .\EDIDemulation.exe x 1 2 4 3 3 0 EDID1.bin

REM ECHO Emulate Port 4 On GPU 1
REM .\EDIDemulation.exe x 1 3 4 3 3 0 EDID1.bin

REM ECHO Emulate Port 5 On GPU 1
REM .\EDIDemulation.exe x 1 4 4 3 3 0 EDID1.bin

REM ECHO Emulate Port 6 On GPU 1
REM .\EDIDemulation.exe x 1 5 4 3 3 0 EDID1.bin


PAUSE